/* Ad Location Homepage Sidbar | Sponsor */
#sidebar {padding-top: 20px;}
#sidebar .aside-hold {margin: 0 auto !important;} /** fix All.css */
#sidebar .sponsorship {max-width: 300px; margin: 10px auto 0 auto;}
#sidebar .sponsorship .sponsor {
  min-height: 100px;
  background-color: #fff;
}

#sidebar .sponsorship .sponsored-by {
  max-width: 280px;
  margin:0 auto;

  background-color: #fff;
  border:1px solid #fff;

  text-align: center;
}

#sidebar #sponsor .ad-row {
  max-width: 320px;
}

#sidebar #sponsor {
    margin-bottom: 20px;
}

#sidebar #sponsor .ad-row {
  max-width: 300px;
  margin-left: 0;
  margin-right: 0;
}

#sidebar #sponsor .ad-aligncenter .ad-row>div {
    margin-left: 0;
    margin-right: 0;

}

#sidebar #sponsor .ad-aligncenter .ad-row>div {
margin-bottom: 10px;
}



/* Ad Location | Homepage | Sidbar | Sponsor */
